import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryDealerComponent } from './enquiry-dealer.component';

describe('EnquiryDealerComponent', () => {
  let component: EnquiryDealerComponent;
  let fixture: ComponentFixture<EnquiryDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
